/*-- menu styles --*/
#menuJS {
	width:100%;
	display: block;
	float: left;
}

#menuJS ul {
	list-style: none;
	margin: 0px;
	padding: 0px;
	float:left;
	width:109px;
}

#menuJS ul li{
	display: block;
}

#menuJS ul li:HOVER, #menuJS ul li.currentpage {
	display: block;
	color:#000000;
	background:#fdf8e7;
}

#menuJS ul li a{
	font: bold 10px verdana, arial, helvetica, sans-serif;
	text-align:center;
	padding:5px;
	color: #000000;
	text-decoration: none;
	border-right:1px solid #FFFFFF;
	display: block;
}

#menuJS ul li a:hover, #menuJS ul li a.currentpage { color: #000000; background: #fdf8e7; }
#menuJS ul li:hover ul a{ color: #000; }
#menuJS ul li:hover a, #menuJS ul li:hover, #menuJS ul li:hover a{ color: #000000; }


#menuJS ul ul li a{
	text-align:left;
	padding-left:5px;
	display: block;
background-color:#E5E5E5;
}

#menuJS ul ul li a:hover, #menuJS ul ul li a.CSStoHighLink { color: #000000;background-color:#cc0000; }
#menuJS ul ul li:hover ul li a{ color: #000; }
#menuJS ul ul li:hover a{ color: #000; }

#menuJS ul ul ul li a{
	text-align:left;
	padding-left:5px;
	display: block;
background-color:#E5E5E5;
color:#666;
}

#menuJS ul ul ul li a:hover, #menuJS ul ul li a.CSStoHighLink { color: #000000;background-color:#cc0000; }
#menuJS ul ul ul li:hover ul li a{ color: #000; }
#menuJS ul ul ul li:hover a{ color: #000; }

/*--menu positioning--*/

#menuJS ul ul {
	position: absolute;
	top: 22px;
	left: 0px;
	width: 150px;
	background-color: #E5E5E5;
}

#menuJS ul ul ul {
	position: absolute;
	top: 0px;
	left: 150px;
	width: 150px;
	background-color: #E5E5E5;
}

#menuJS li {position: relative;}/*Add margins here to get separate menu effect*/

/*-- menu display --*/
#menuJS ul ul,
#menuJS ul li:hover ul ul
{display: none;
}

#menuJS ul li:hover ul,
#menuJS ul ul li:hover ul
{
	display:block;
}